@font-face
{
font-family:"AGaramond";
font-weight:normal;
font-style:italic;
src:url(../Fonts/GaramondIt.otf);
}
@font-face
{
font-family:"AGaramond";
font-weight:normal;
font-style:normal;
src:url(../Fonts/Garamond.otf);
}
@font-face
{
font-family:"AGaramond";
font-weight:bold;
font-style:normal;
src:url(../Fonts/Garamond-Bold.otf);
}
@font-face
{
font-family:"AGaramond";
font-weight:bold;
font-style:italic;
src:url(../Fonts/Garamond3LTStd-BoldItalic.otf);
}
@font-face
{
font-family:"AGaramond";
font-weight:bold;
font-style:normal;
src:url(../Fonts/Garamond-Bold.otf);
}
@font-face
{
font-family:"HelveticaNeue";
font-weight:normal;
font-style:normal;
src:url(../Fonts/HelveticaNeue.ttf);
}
@font-face
{
font-family:"HelveticaNeue";
font-weight:bold;
font-style:normal;
src:url(../Fonts/HelveticaNeue-Bold.otf);
}
@font-face
{
font-family:"HelveticaNeue";
font-weight:bold;
font-style:italic;
src:url(../Fonts/HelveticaNeue-BoldItalic.ttf);
}
@font-face
{
font-family:"HelveticaNeue";
font-weight:normal;
font-style:italic;
src:url(../Fonts/HelveticaNeue-Italic.ttf);
}
@font-face
{
font-family:"Helvetica-Condensed";
font-weight:normal;
font-style:normal;
src:url(../Fonts/Helvetica-Condensed-Bold.ttf);
}
@font-face
{
font-family:"HelveticaNeueEastA";
font-weight:bold;
font-style:normal;
src:url(../Fonts/HelveticaNeueEastA-Bold.ttf);
}
@font-face
{
font-family:"HelveticaNeueEastA";
font-weight:bold;
font-style:italic;
src:url(../Fonts/HelveticaNeueEastA-BoldObl.ttf);
}
@font-face
{
font-family:"HelveticaNeueLTStd-BdCn";
font-weight:bold;
font-style:normal;
src:url(../Fonts/HelveticaNeueLTStd-BdCn.ttf);
}
@font-face
{
font-family:"HelveticaNeueLTStd-BdCn";
font-weight:bold;
font-style:italic;
src:url(../Fonts/HelveticaNeueLTStd-BdCnO.ttf);
}
@font-face
{
font-family:"HelveticaNeueLTStd-HvCn";
font-weight:normal;
font-style:normal;
src:url(../Fonts/HelveticaNeueLTStd-HvCn.ttf);
}
@font-face
{
font-family:"HelveticaNeueLTStd-MdCn";
font-weight:normal;
font-style:normal;
src:url(../Fonts/HelveticaNeueLTStd-MdCn.ttf);
}
@font-face
{
font-family:"HelveticaRoundedLTStd-Bd";
font-weight:normal;
font-style:normal;
src:url(../Fonts/HelveticaRoundedLTStd-Bd.ttf);
}
@font-face
{
font-family:"MinionPro";
font-weight:normal;
font-style:normal;
src:url(../Fonts/MinionPro-Regular.ttf);
}
@font-face
{
font-family:"SourceSansPro";
font-weight:bold;
font-style:normal;
src:url(../Fonts/SourceSansPro-Bold.ttf);
}
@font-face
{
font-family:"SourceSansPro";
font-weight:normal;
font-style:normal;
src:url(../Fonts/SourceSansPro-Light.ttf);
}
@font-face
{
font-family:"SourceSansPro";
font-weight:normal;
font-style:normal;
src:url(../Fonts/SourceSansPro-Regular.ttf);
}
@font-face
{
font-family:"SourceSansPro-Semibold";
font-weight:normal;
font-style:normal;
src:url(../Fonts/SourceSansPro-Semibold.ttf);
}

body
{
page-break-after: avoid;
hyphens: none !important;
-ms-hyphens: none !important;
-epub-hyphens: none !important;
-moz-hyphens: none !important;
-o-hyphens: none !important;
-webkit-hyphens: none !important;
adobe-hyphenate: none !important;
line-height:1.3em;
}
img
{
max-width:100%;
max-height:100%;
vertical-align:middle;
}
a
{
text-decoration:none;
color:inherit;
}
sup
{
font-size:65%;
vertical-align:top;
line-height:1.15em;
}
.hide
{
display:none;
visibility:hidden;
}
.image
{
margin-top:1em;
margin-bottom:1em;
text-align:center;
}
.imagep
{
margin-top:4em;
margin-bottom:0em;
text-align:center;
}
.imagec
{
margin-top:0.5em;
margin-bottom:0em;
text-align:left;
}
table
{
border-collapse:collapse;
width:100%;
margin-top:2em;
margin-bottom:2em;
}
.halftitle
{
font-family:"MinionPro";
font-size:1.6em;
font-weight:normal;
font-style:normal;
margin-top:3em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
}
.auth
{
font-family:"MinionPro";
font-size:1.3em;
font-weight:normal;
font-style:normal;
margin-top:2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
}
.title
{
font-family:"MinionPro";
font-size:2em;
font-weight:normal;
font-style:normal;
margin-top:0.5em;
margin-bottom:0.5em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
}
.subtitle
{
font-family:"MinionPro";
font-size:1.3em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:5em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
}
.copy1
{
font-family:"AGaramond";
font-size:0.83em;
font-weight:normal;
margin-top:1.3em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
line-height: 1.3em;
}
.copyright
{
font-family:"AGaramond";
font-size:0.83em;
font-weight:normal;
margin-top:5em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:left;
line-height: 1.3em;
}
.copy
{
font-family:"AGaramond";
font-size:0.83em;
font-weight:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:lelft;
line-height: 1.3em;
}
.toc
{
font-family:"AGaramond";
font-size:1em;
font-weight:normal;
margin-top:1em;
margin-bottom:0em;
margin-left:1.7em;
margin-right:0em;
text-indent:-1.7em;
text-align:left;
line-height: 1.3em;
}
.toc1
{
font-family:"AGaramond";
font-size:1em;
font-weight:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:2em;
margin-right:0em;
text-indent:0em;
line-height: 1.3em;
text-align:left;
}
div.move
{
font-family:"HelveticaNeueLTStd-MdCn";
margin-top:1em;
margin-bottom:1em;
margin-right:0em;
margin-left:1.5em;
border-top:solid #b2b1b1 8px;
border-bottom:solid #b2b1b1 8px;
}
.paraa
{
font-family:"HelveticaNeueLTStd-MdCn";
font-size:1em;
margin-top:0.5em;
margin-bottom:0.5em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height:1.3em;
font-weight:normal;
}
.para1
{
font-family:"AGaramond";
font-size:1em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
.bib
{
font-family:"AGaramond";
font-size:0.9em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
span.HB
{
font-family:"HelveticaNeueLTStd-BdCn";
font-size:1.1em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
line-height:1.3em;
font-weight:"bold";
}
span.HB1
{
font-family:"HelveticaNeueLTStd-BdCn";
font-size:1.1em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
line-height:1.3em;
font-weight:"bold";
color:#606060;
}
.copy2
{
font-family:"AGaramond";
font-size:0.83em;
font-weight:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0.4em;
margin-right:0em;
text-indent:0em;
text-align:lelft;
line-height: 1.3em;
}
.h2
{
font-family:"MinionPro";
font-size:3.5em;
margin-top:0.5em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:right;
line-height:1.3em;
font-weight:normal;
font-style:normal;
border-bottom:solid #b2b1b1 6px;
}
.h2l
{
font-family:"MinionPro";
font-size:2em;
margin-top:3em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:right;
line-height:1.3em;
font-weight:normal;
font-style:normal;
border-bottom:solid #b2b1b1 6px;
}
.h2a
{
font-family:"MinionPro";
font-size:2em;
margin-top:1em;
margin-bottom:0.8em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
font-weight:normal;
font-style:normal;
border-bottom:solid #b2b1b1 3px;
}
.h2f
{
font-family:"MinionPro";
font-size:2.5em;
margin-top:1em;
margin-bottom:1em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
font-weight:normal;
font-style:normal;
border-bottom:solid #b2b1b1 3px;
}
.h3
{
font-family:"HelveticaNeueLTStd-BdCn";
font-size:1.2em;
margin-top:1.5em;
margin-bottom:1em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height:1.3em;
font-weight:normal;
font-style:normal;
}
.h3a
{
font-family:"HelveticaNeueLTStd-BdCn";
font-size:1.2em;
margin-top:1em;
margin-bottom:0.5em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height:1.3em;
font-weight:normal;
font-style:normal;
}
.h3a1
{
font-family:"HelveticaNeueLTStd-BdCn";
font-size:1.05em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height:1.3em;
font-weight:normal;
font-style:normal;
}
.h3ac
{
font-family:"HelveticaNeueLTStd-BdCn";
font-size:1.2em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height:1.3em;
font-weight:normal;
font-style:normal;
color:#606060;
}
.h3b
{
font-family:"HelveticaRoundedLTStd-Bd";
font-size:1.1em;
margin-top:1em;
margin-bottom:1em;
margin-left:0em;
text-indent:1em;
text-align:center;
line-height:1.3em;
font-weight:bold;
font-style:normal;
border-bottom:1px solid #ffffff;
padding-top:0.5em;
padding-bottom:0.5em;
border-top:1px solid #ffffff;
color:#000000;
}
.centers
{
font-family:"HelveticaRoundedLTStd-Bd";
font-size:1.1em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
font-weight:normal;
}
.para
{
font-family:"AGaramond";
font-size:1em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
.parag
{
font-family:"AGaramond";
font-size:1em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
.parab
{
font-family:"HelveticaNeue";
font-size:0.9em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
.parab1
{
font-family:"HelveticaNeue";
font-size:0.9em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
.parab2
{
font-family:"HelveticaNeue";
font-size:0.9em;
margin-top:0.5em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
.parac
{
font-family:"AGaramond";
font-size:1em;
margin-top:1em;
margin-bottom:0em;
margin-left:1em;
text-indent:0em;
text-align:justify;
line-height:1.2em;
font-weight:normal;
}
.indent-para
{
font-family:"AGaramond";
font-size:1em;
margin-top:0.1em;
margin-bottom:0em;
margin-left:0em;
text-indent:1.5em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
.indent-paraa
{
font-family:"AGaramond";
font-size:1em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:1.5em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
.indent-parah
{
font-family:"AGaramond";
font-size:1em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:1.5em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
.footnote
{
font-family:"AGaramond";
font-size:0.8em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0.3em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height: 1.3em;
}
span.not
{
float:left;
margin-left:-1em;
}
span.clr
{
color:#606060;
}
span.clra
{
color:#ffffff;
}
span.clrb
{
font-family:"HelveticaNeueLTStd-BdCn";
color:#000000;
}
span.clrw
{
color:#ffffff;
}
span.big
{
font-family:"HelveticaNeueLTStd-MdCn";
font-size:280%;
float:left;
margin-top:-0.2em;
margin-right:0.05em;
margin-bottom:-0.32em;
margin-left:0em;
line-height:1.3em;
color:#949493;
}
span.big1
{
font-family:"HelveticaNeueLTStd-MdCn";
font-size: 330%;
float: left;
margin-top:-0.3em;
margin-bottom:-0.5em;
margin-left:0em;
margin-right:0em;
line-height:1.2em;
color:#949493;
}
.number
{
font-family:"AGaramond";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0.2em;
margin-left:3em;
text-indent:0em;
text-align:justify;
line-height: 1.3em;
}
.number1
{
font-family:"AGaramond";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:0.2em;
margin-left:3em;
text-indent:0em;
text-align:justify;
line-height: 1.3em;
}
span.num
{
float:left;
margin-left:-1.5em;
}
.arrow
{
font-family:"AGaramond";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0.2em;
margin-left:1.5em;
text-indent:0em;
text-align:justify;
line-height: 1.3em;
}
span.arr
{
float:left;
margin-left:-1.5em;
}
div.box
{
background-color:#838382;
padding-top:1em;
padding-right:1em;
padding-left:1em;
padding-bottom:1em;
margin-top:2em;
margin-bottom:1em;
color:#ffffff;
}
div.boxn
{
background-color:#838382;
padding-top:0.1em;
padding-right:1em;
padding-left:1em;
padding-bottom:0.5em;
background-color:#e8e8e8;
margin-top:1em;
margin-bottom:0.2em;
}
div.boxv
{
border-left:solid 1px;
border-right:solid 1px;
border-top:solid 1px;
border-bottom:solid 1px;
padding-top:0.1em;
padding-right:1em;
padding-left:1em;
padding-bottom:0.1em;
margin-top:3em;
margin-bottom:3em;
}
div.boxc
{
background-color:#b2b1b1;
padding:10em;
margin-top:3em;
margin-bottom:3em;
}
div.box1
{
background-color:#838382;
padding-top:1.5em;
padding-right:1em;
padding-left:1em;
padding-bottom:1em;
margin-top:1em;
margin-bottom:0.2em;
}
div.box2
{
background-color:#838382;
padding-top:1em;
padding-right:1em;
padding-left:1em;
padding-bottom:1.5em;
margin-top:0em;
margin-bottom:0.2em;
color:#ffffff;
}
.cap
{
font-family:"HelveticaNeue";
font-size:0.83em;
margin-top:0em;
margin-bottom:1em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
font-weight:normal;
}
.table1
{
font-family:"HelveticaNeue";
font-size:0.8em;
margin-top:2em;
margin-bottom:0em;
margin-right:0em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height:2em;
padding:2em;
}
.table
{
font-family:"HelveticaNeue";
font-size:0.8em;
margin-top:0em;
margin-bottom:0em;
margin-right:0em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height:1.3em;
padding:0.5em;
}
.bb
{
border-left:solid 1px;
border-top:solid 1px;
border-bottom:solid 1px;
border-right:solid 1px;
}
div.tb
{
margin-top:1em;
margin-bottom:1em;
margin-left:0em;
}
div.tb1
{
margin-top:1em;
margin-bottom:1em;
margin-left:1.5em;
}
.tablec
{
font-family:"HelveticaNeueLTStd-BdCn";
font-size:1em;
margin-top:1em;
margin-bottom:0em;
margin-right:0em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
padding:0.5em;
}
.bg
{
background-color:#838382;
}
.tablec1
{
font-family:"HelveticaNeueLTStd-BdCn";
font-size:1em;
margin-top:0em;
margin-bottom:0em;
margin-right:0em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
padding:0.5em;
}
.tablec2
{
font-family:"HelveticaNeue";
font-size:1em;
margin-top:0em;
margin-bottom:0em;
margin-right:0em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
}
.paracc
{
font-family:"HelveticaNeueEastA";
font-size:1em;
margin-top:0em;
margin-bottom:0em;
margin-right:0em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
color:#000000;
font-weight:normal;
font-style:normal;
}
.blr
{
border-left:solid 1px;
border-right:solid 1px;
}
.blrb
{
margin-top:0em;
border-left:solid 1px;
border-right:solid 1px;
border-bottom:solid 1px;
}
td
{
vertical-align:top;
}
.tablea
{
font-family:"HelveticaNeue";
font-size:0.8em;
margin-top:0em;
margin-bottom:0em;
margin-right:0em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-hieght:1.3;
float:left;
margin-left:2em;
}
.indent-para1
{
font-family:"AGaramond";
font-size:1em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:1.3em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
div.quote
{
font-family:"HelveticaNeueLTStd-MdCn";
margin-top:1em;
margin-bottom:1em;
margin-right:0em;
margin-left:1.5em;
}
.paraf
{
font-family:"AGaramond";
font-size:1em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
.arrow1
{
font-family:"HelveticaNeue";
font-size:0.9em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:0.2em;
margin-left:1.5em;
text-indent:0em;
text-align:justify;
line-height: 1.3em;
}
.arrow1a
{
font-family:"HelveticaNeue";
font-size:0.9em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0.2em;
margin-left:1.5em;
text-indent:0em;
text-align:justify;
line-height: 1.3em;
}
.h4
{
font-family:"HelveticaNeueEastA-Bold";
font-size:1em;
margin-top:1em;
margin-bottom:0.7em;
margin-left:0em;
text-indent:2em;
text-align:left;
line-height:1.3em;
font-weight:normal;
font-style:normal;
}
.parat
{
font-family:"AGaramond";
font-size:1em;
margin-top:0em;
margin-bottom:0em;
margin-left:1em;
text-indent:0em;
text-align:justify;
line-height:1.2em;
font-weight:normal;
}
.numbern
{
font-family:"HelveticaNeue";
font-size:0.9em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0.2em;
margin-left:1.5em;
text-indent:0em;
text-align:justify;
line-height: 1.3em;
}
span.bull
{
float:left;
margin-left:-1em;
}
.bullet
{
font-family:"AGaramond";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0.2em;
margin-left:4em;
text-indent:-0em;
text-align:justify;
line-height: 1.3em;
}
.bulletg
{
font-family:"AGaramond";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0.2em;
margin-left:4em;
text-indent:-0em;
text-align:left;
line-height: 1.3em;
}
div.quote1
{
font-family:"AGaramond";
margin-top:0em;
margin-bottom:0em;
margin-right:0em;
margin-left:1.5em;
}
div.quote2
{
font-family:"AGaramond";
margin-top:0em;
margin-bottom:0em;
margin-right:0em;
margin-left:1.5em;
}
div.movex
{
margin-top:0em;
margin-bottom:0em;
margin-right:0em;
margin-left:0em;
indent-align:1em
}
.paracn
{
font-family:"AGaramond";
font-size:1em;
margin-top:0em;
margin-bottom:0em;
margin-left:1em;
text-indent:0em;
text-align:justify;
line-height:1.2em;
font-weight:normal;
}
.para11
{
font-family:"AGaramond";
font-size:1em;
margin-top:0em;
margin-bottom:1em;
margin-left:3em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
.centerbm
{
font-family:"AGaramond";
font-size:1em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
font-weight:normal;
}
.h2bm
{
font-family:"MinionPro";
font-size:2em;
margin-top:1em;
margin-bottom:1.2em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height:1.3em;
font-weight:normal;
font-style:normal;
border-bottom:solid #b2b1b1 6px;
}
.h2ba
{
font-family:"SourceSansPro";
font-size:1.5em;
margin-top:1em;
margin-bottom:0.8em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
font-weight:normal;
font-style:normal;
}
.parad
{
font-family:"AGaramond";
font-size:0.8em;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
.imagecc
{
margin-top:3em;
margin-bottom:3em;
text-align:center;
}
.numberg
{
font-family:"AGaramond";
font-size:1em;
margin-top:0.2em;
margin-bottom:0em;
margin-left:1.5em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
.aut
{
font-family:"HelveticaNeue";
font-size:1em;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
font-weight:normal;
}
.cover
{
font-family:"Times New Roman", serif;
text-align:center;
background-color:#ffffff;
max-height:100%;
margin:0em 0em 0em 0em;
}
span.heavy
{
font-family:"HelveticaNeueLTStd-HvCn";
}
div.page-break
{
page-break-before:always;
}
div.nobreak
{
page-break-inside:avoid;
}
span.wht
{
color:#ffffff;
}
span.east
{
font-family:"HelveticaNeueEastA";
}